[xine-user] xine-ui configure error (lib=1.1.16.3)


Thread view

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks